.text12 {
	FONT-SIZE: 18px; FONT-FAMILY: Times, serif
}
.text11 {
	FONT-SIZE: 17px; FONT-FAMILY: Times, serif
}
.title {
	FONT-SIZE: 20px; FONT-FAMILY: Times, serif
}

.text11 A:active {
	FONT-SIZE: 17px; COLOR: black; FONT-FAMILY: Times, serif; TEXT-DECORATION: none; FONT-WEIGHT: normal; 
}
.text11 A:hover {
	FONT-SIZE: 17px; COLOR: black; FONT-FAMILY: Times, serif; TEXT-DECORATION: none; FONT-WEIGHT: normal; 
}
.text11 A:link {
	FONT-SIZE: 17px; COLOR: black; FONT-FAMILY: Times, serif; TEXT-DECORATION: none; FONT-WEIGHT: normal; 
}
.text11 A:visited {
	FONT-SIZE: 17px; COLOR: black; FONT-FAMILY: Times, serif; TEXT-DECORATION: none; FONT-WEIGHT: normal; 
}
.text11 A:hover {
	COLOR: black; TEXT-DECORATION: underline; FONT-WEIGHT: bold;
}


A:active {
	FONT-SIZE: 17px; COLOR: black; FONT-FAMILY: Times, serif; TEXT-DECORATION: none; FONT-WEIGHT: bold; 
}
A:hover {
	FONT-SIZE: 17px; COLOR: black; FONT-FAMILY: Times, serif; TEXT-DECORATION: none; FONT-WEIGHT: bold; 
}
A:link {
	FONT-SIZE: 17px; COLOR: black; FONT-FAMILY: Times, serif; TEXT-DECORATION: none; FONT-WEIGHT: bold; 
}
A:visited {
	FONT-SIZE: 17px; COLOR: black; FONT-FAMILY: Times, serif; TEXT-DECORATION: none; FONT-WEIGHT: bold; 
}
A:hover {
	COLOR: black; TEXT-DECORATION: underline;
}
BODY {
	MARGIN-TOP: 5px; MARGIN-RIGHT: 5px; MARGIN-LEFT: 5px; MARGIN-BOTTOM: 5px; 
}

